<DialogueContext.PU_GENOUTLAW1_M_CB_Combat_GetHits_FriendlyFire_High_IG_001_WhatTheHell __id="5a6a0cee-8ea1-44e2-802d-7b7cb68845bd" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW1_M_CB_Combat_GetHits_FriendlyFire_High_IG_001_WhatTheHell" speaker="695d7ac3-bbbf-4e55-9643-a53023162efd" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW1_M_CB_Combat_GetHits_FriendlyFire_High_IG_001_WhatTheHell" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW1_M_CB_Combat_GetHits_FriendlyFire_High_IG_001_WhatTheHell>